@charset "UTF-8";
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(../images/red-background.jpg);
	background-repeat:repeat-x;
		margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtrHdr #container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	background: #FFFFFF; 
	padding: 0 10px 0 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 0 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#C32429;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:10px;
	text-align:center;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */

}



#DottedLine
{
height: 1px;
border-bottom: dotted;
border-color:#FFFFFF;
margin: 5px 5px 5px 5px;
}

a:link {
color: #C32429;
text-decoration: none;
}
a:visited {
color: #C32429;
text-decoration: none;
}
a:hover {
color: #C32429;
text-decoration: underline;
}
a:active {
color: #000000;
text-decoration: underline;
}

a.header:link {
color: #C32429;
text-decoration: underline;

}
a.header:visited {
color: #C32429;
text-decoration: underline;

}
a.header:hover {
color: #000000;
text-decoration: underline;

}
a.header:active {
color: #000000;
text-decoration: underline;
}



h1
{
font-size: 22px;
color:#C32429;
}

h2
{
font-size: 16px;
color:#C32429;
}

h3
{
font-size: 14px;
color:#000000;
margin-bottom: 0px;
padding-bottom: 0px;
}


/* Navigation Button Rollovers */

#CallcenterNav
{
  display: block;
  width: 180px;
  height: 42px;
  background: url("../images/callcenter-nav.jpg") no-repeat 0 0;

}

#CallcenterNav:hover
{ 
  background-position: 0 -42px;
}

#CallcenterNav span
{
  display: none;
}

#HomeNav
{
  display: block;
  width: 180px;
  height: 42px;
  background: url("../images/home-nav.jpg") no-repeat 0 0;

}

#HomeNav:hover
{ 
  background-position: 0 -42px;
}

#HomeNav span
{
  display: none;
}


#SiteNav
{
  display: block;
  width: 180px;
  height: 42px;
  background: url("../images/site-nav.jpg") no-repeat 0 0;

}

#SiteNav:hover
{ 
  background-position: 0 -42px;
}

#SiteNav span
{
  display: none;
}

#SponsorNav
{
  display: block;
  width: 180px;
  height: 42px;
  background: url("../images/sponsor-nav.jpg") no-repeat 0 0;

}

#SponsorNav:hover
{ 
  background-position: 0 -42px;
}

#SponsorNav span
{
  display: none;
}

/* End Navigation section */


td.ColorBar
{
background: url("../images/home-header.jpg") no-repeat;
background-position: 0 -10px;
height: 90px;
}

td.NavSideBar
{ 
vertical-align: top;
width: 150px;
}

/* Link Sidebar Info */

table.NavTable
{
border:none;
width: 140px;
margin:0 0 0 0;
} 

td.SideBarNavHeader
{
background-color:#AAAAAA;
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
padding-left: 10px;
}

td.SideBarNavContents
{
background-color: #F2C1B0;
font-family: Arial, Helvetica, sans-serif;
padding-left: 5px;
font-size: 13px;
padding-top: 7px;
}



/* End Link Sidebar Info */